/*
Theme Name: Spacewalker
Description: Child theme for Uncode theme
Author: Rounded Digital
Author URI: https://wearerounded.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* efrain's edits before going live */

/* row */
@media only screen and (max-width: 569px) {
.section__leadGen .uncell.double-block-padding {
    padding: 2rem 1rem;
}
}

.post-after.row-container {
    padding-bottom: 0 !important;
}


/* Makes Navigation bar solid white instead of transparent */ 
body:not(.menu-force-opacity) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck):not(.is_mobile_open).menu-transparent.style-light-original > *, body:not(.menu-force-opacity) .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck):not(.is_mobile_open).menu-transparent.style-dark-original.style-light-override > * {
    background-color: rgb(255, 255, 255) !important;
}

/* Changes Main Nav Menu Color */ 
body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a {
    color: #00478b !important;
}

/* Adjusts Main Nav Padding */
.col-lg-0 {
    padding: 14px 36px 14px 36px;
}

/* Navigation Font Size */
.font-size-menu, .menu-container ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container) ul.menu-smart > li > a, .menu-smart > li > a > div > div > div.btn, .uncode-cart .buttons a {
    font-size: .948em;
	letter-spacing: .035em !important;
}

/* Adds button outline to main menu class */ 
.callout-button a {
background-color: #ffffff00;
padding: 0px 20px 0px 20px!important;
border-radius: 3px;
border: 1px solid #e0e0e0;
-webkit-transition: all 400ms;
transition: width all 400ms;
}

/* Adds animation to main menu class button */
.callout-button a:hover {
background-color: #fbfbfb;
border: 1px solid #e0e0e0;
-webkit-transition: all 400ms;
transition: width all 400ms;
}

/* Keeps main menu class button in place */
.callout-button a:after {
display: none !important;
}

/* ================================================================== */

/* Efrain's code to style the mobile view of the navigation menu */
@media only screen and (max-width: 569px) {
/* 	makes the menu fit */
.hmenu .menu-smart {
    height: unset !important;
}

.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart {
    padding-top: 0 !important;
    padding-left: 1rem !important;
}
	
/* 	styles the phone number button */
	#menu-item-20644 a {
    width: 50%;
    border: none;
    margin-top: 1rem;
}

#menu-item-20644 i.fa.fa-angle-right.fa-dropdown {
    display: none;
}
/* 	aligns submenu items to the left */
	body:not(.menu-mobile-centered) .main-menu-container .menu-smart ul a:not(.cart-thumb):not(.btn) {
    margin-left: 0;
}

.menu-smart a {
    padding-left: 0;
}
/* 	styles font size of main menu items */
	ul#menu-primary-menu > li > a {
    font-size: 18px !important;
    padding-bottom: .5rem;
}
	/* 	styles font size of secondary menu items */
	ul#menu-primary-menu ul.mega-menu-inner > li > a {
    font-size: 15px !important;
}
/* 	styles tertiarly level menus */
	ul#menu-primary-menu ul.drop-menu > li a {
    text-transform: unset;
}
/* 	styles buttons */
ul#menu-call-to-action-menu {
    display: flex;
}

li#menu-item-22362 {
    right: 1rem;
    position: relative;
}

li#menu-item-23 {
    left: .5rem;
    position: relative;
}
/* hides phone number from primary menu */
li#menu-item-20644 {
    display: none;
}
}
/* hides mobile inline phone number on desktop */
@media only screen and (min-width: 960px) {
li#menu-item-22362 {
    display: none;
}
	
/* 	styles the size of the menu titles under company */
/* 	if you delete the menu title company this won't work anymore because it's being target by the element ID */
	ul#menu-primary-menu li#menu-item-21564 > ul.drop-menu > li > a {
    font-size: 15px !important;
    padding-left: 10px
}
	
}

/* Changes height of main menu - DELETE ALONG WITH ALL OTHER PHONE BUTTON REFRENCES*/
.hmenu .menu-smart, .hmenu-center .menu-smart, .navbar-cta ul.menu-smart {
    height: 42px;
    margin-top: 21px;
}

/* Changes main menu padding */
.menu-smart {
    padding: 0px 0px 0px 13px;
}

/* Changes main menu padding */
.menu-smart > li > a {
    padding: 0px 30px 0px 4px;
}

/* Changes verticle alignment of homepage header CTA icons */
.icon-box-left .icon-box-icon, .icon-box-right .icon-box-icon, .icon-box-left .icon-box-content, .icon-box-right .icon-box-content {
    vertical-align: middle;
}

/* Changes line height of homepage header CTA */
.icon-box-left .icon-box-content:not(.add-margin) p {
    line-height: 22px;
}

/* Shifts homepage header CTA right */
.icon-box-left .icon-box-icon, .icon-box-right .icon-box-icon {
    padding-left: 10px;
}

/* Shifts homepage header CTA right */
.icon-box-left .icon-box-content {
    padding-left: 36px;
}

/* Removes a litle side padding inside the homepage service blocks */
.single-block-padding {
    padding: 36px 30px 36px 30px;
}

/* Adds a tiny bit of padding outside the homepage service blocks */
.half-gutter .tmb {
    padding-right: 20px;
}

/* Removes some paddding between homepage service blocks and bullets */
.owl-dots-outside.owl-dots-db-space .owl-dots {
    bottom: -70px;
}

/* Removes some paddding under homepage service block bullets */
.main-container .row-container .triple-bottom-padding {
    padding-bottom: 40px;
}

/* Removes paddding between homepage header subheading and buttons */
.heading-text.el-text.curtain.animate_inner_when_almost_visible.el-text-split.heading-lined.start_animation.already-animated {
    margin-top: 12px;
}

/* Footer widget font size */
footer .widget-container .widget-title {
    border: 0;
    padding: 0;
    margin: 0px 0px 36px 0px;
    font-size: 18px;
    letter-spacing: .035em !important;
    font-weight: 600;
    font-family: Roboto;
}

/* Page widget font size */
.style-light .widget-container .widget-title {
    font-size: 18px;
    text-transform: capitalize;
	letter-spacing: 0px;
}

/* Footer widget body font size */
.widget-container a {
    font-weight: 500;
    font-size: 15.5px;
}

/* Footer widget body font size */
.site-footer p, .site-footer li, .site-footer dt, .site-footer dd, .site-footer dl, .site-footer address, .site-footer label, .site-footer small, .site-footer pre, .site-footer code {
    font-size: 15.5px;
}

/* Adjusts subfooter hight */
footer .footer-last .uncell {
    padding-top: 23px;
    padding-bottom: 23px;
}

/* Removes  */
footer .widget-container.widget_nav_menu li a, .widget-container.widget_custom_menu li a {
    font-size: 15.5px;
    display: inline-block;
    padding: 0px 0px 0px 0px;
    text-transform: capitalize;
}

/* Adjusts subfooter hight */
footer .widget-container ul li {
    padding: 0px 0px 0px 0px;
}

/* Removes padding around contact form */
.gform_wrapper form.gf_simple_horizontal {
    width: 100% !important;
    margin: 0 auto;
}

/* Increases height of input field to match input button */
.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url] {
    padding: 15px 25px !important;
}

/* Makes input field transparent */
.style-dark .ui-bg-alpha, .style-dark.style-override .ui-bg-alpha, .style-light .style-dark .ui-bg-alpha, .style-dark input, .style-dark.style-override input, .style-light .style-dark input, .style-dark textarea, .style-dark.style-override textarea, .style-light .style-dark textarea, .style-dark select, .style-dark.style-override select, .style-light .style-dark select, .style-dark .seldiv, .style-dark.style-override .seldiv, .style-light .style-dark .seldiv, .style-dark .select2-choice, .style-dark.style-override .select2-choice, .style-light .style-dark .select2-choice, .style-dark .select2-selection--single, .style-dark.style-override .select2-selection--single, .style-light .style-dark .select2-selection--single, .style-dark .plan, .style-dark.style-override .plan, .style-light .style-dark .plan {
    background-color: rgba(255, 255, 255, 0.2);
}

/* Changes input field border color */
.style-dark .ui-br, .style-dark.style-override .ui-br, .style-light .style-dark .ui-br, .style-dark hr, .style-dark.style-override hr, .style-light .style-dark hr, .style-dark pre, .style-dark.style-override pre, .style-light .style-dark pre, .style-dark table, .style-dark.style-override table, .style-light .style-dark table, .style-dark table td, .style-dark.style-override table td, .style-light .style-dark table td, .style-dark table th, .style-dark.style-override table th, .style-light .style-dark table th, .style-dark input, .style-dark.style-override input, .style-light .style-dark input, .style-dark textarea, .style-dark.style-override textarea, .style-light .style-dark textarea, .style-dark select, .style-dark.style-override select, .style-light .style-dark select, .style-dark .seldiv, .style-dark.style-override .seldiv, .style-light .style-dark .seldiv, .style-dark .select2-choice, .style-dark.style-override .select2-choice, .style-light .style-dark .select2-choice, .style-dark .select2-selection--single, .style-dark.style-override .select2-selection--single, .style-light .style-dark .select2-selection--single, .style-dark .seldiv:before, .style-dark.style-override .seldiv:before, .style-light .style-dark .seldiv:before, .style-dark .nav-tabs, .style-dark.style-override .nav-tabs, .style-light .style-dark .nav-tabs, .style-dark .nav-tabs > li.active > a, .style-dark.style-override .nav-tabs > li.active > a, .style-light .style-dark .nav-tabs > li.active > a, .style-dark .vertical-tab-menu .nav-tabs, .style-dark.style-override .vertical-tab-menu .nav-tabs, .style-light .style-dark .vertical-tab-menu .nav-tabs, .style-dark .tab-content.vertical, .style-dark.style-override .tab-content.vertical, .style-light .style-dark .tab-content.vertical, .style-dark .panel, .style-dark.style-override .panel, .style-light .style-dark .panel, .style-dark .panel-group .panel-heading + .panel-collapse .panel-body, .style-dark.style-override .panel-group .panel-heading + .panel-collapse .panel-body, .style-light .style-dark .panel-group .panel-heading + .panel-collapse .panel-body, .style-dark .divider:before, .style-dark.style-override .divider:before, .style-light .style-dark .divider:before, .style-dark .divider:after, .style-dark.style-override .divider:after, .style-light .style-dark .divider:after, .style-dark .plan, .style-dark.style-override .plan, .style-light .style-dark .plan, .style-dark .plan .plan-title, .style-dark.style-override .plan .plan-title, .style-light .style-dark .plan .plan-title, .style-dark .plan .item-list > li, .style-dark.style-override .plan .item-list > li, .style-light .style-dark .plan .item-list > li, .style-dark .plan .plan-button, .style-dark.style-override .plan .plan-button, .style-light .style-dark .plan .plan-button, .style-dark .uncode-single-media-wrapper.img-thumbnail:not(.single-advanced), .style-dark.style-override .uncode-single-media-wrapper.img-thumbnail:not(.single-advanced), .style-light .style-dark .uncode-single-media-wrapper.img-thumbnail:not(.single-advanced), .style-dark .post-share, .style-dark.style-override .post-share, .style-light .style-dark .post-share, .style-dark .widget-container .widget-title, .style-dark.style-override .widget-container .widget-title, .style-light .style-dark .widget-container .widget-title, .style-dark .widget-container .tagcloud a, .style-dark.style-override .widget-container .tagcloud a, .style-light .style-dark .widget-container .tagcloud a, .style-dark #comments .comment-list .comments-list:first-child, .style-dark.style-override #comments .comment-list .comments-list:first-child, .style-light .style-dark #comments .comment-list .comments-list:first-child, .style-dark #respond .comment-list .comments-list:first-child, .style-dark.style-override #respond .comment-list .comments-list:first-child, .style-light .style-dark #respond .comment-list .comments-list:first-child, .style-dark #comments .comments-list .comment-content, .style-dark.style-override #comments .comments-list .comment-content, .style-light .style-dark #comments .comments-list .comment-content, .style-dark #respond .comments-list .comment-content, .style-dark.style-override #respond .comments-list .comment-content, .style-light .style-dark #respond .comments-list .comment-content, .style-dark .author-details, .style-dark.style-override .author-details, .style-light .style-dark .author-details, .style-dark ul.dwls_search_results, .style-dark.style-override ul.dwls_search_results, .style-light .style-dark ul.dwls_search_results, .style-dark ul.dwls_search_results li, .style-dark.style-override ul.dwls_search_results li, .style-light .style-dark ul.dwls_search_results li, .style-dark .woocommerce .woocommerce-breadcrumb, .style-dark.style-override .woocommerce .woocommerce-breadcrumb, .style-light .style-dark .woocommerce .woocommerce-breadcrumb, .style-dark .woocommerce nav.woocommerce-pagination, .style-dark.style-override .woocommerce nav.woocommerce-pagination, .style-light .style-dark .woocommerce nav.woocommerce-pagination, .style-dark .woocommerce #content nav.woocommerce-pagination, .style-dark.style-override .woocommerce #content nav.woocommerce-pagination, .style-light .style-dark .woocommerce #content nav.woocommerce-pagination, .style-dark .woocommerce nav.woocommerce-pagination ul li span.current, .style-dark.style-override .woocommerce nav.woocommerce-pagination ul li span.current, .style-light .style-dark .woocommerce nav.woocommerce-pagination ul li span.current, .style-dark .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-dark.style-override .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-light .style-dark .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-dark .woocommerce nav.woocommerce-pagination ul li a:hover, .style-dark.style-override .woocommerce nav.woocommerce-pagination ul li a:hover, .style-light .style-dark .woocommerce nav.woocommerce-pagination ul li a:hover, .style-dark .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-dark.style-override .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-light .style-dark .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-dark .woocommerce nav.woocommerce-pagination ul li a:focus, .style-dark.style-override .woocommerce nav.woocommerce-pagination ul li a:focus, .style-light .style-dark .woocommerce nav.woocommerce-pagination ul li a:focus, .style-dark .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-dark.style-override .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-light .style-dark .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-dark .woocommerce #reviews #review_form_wrapper, .style-dark.style-override .woocommerce #reviews #review_form_wrapper, .style-light .style-dark .woocommerce #reviews #review_form_wrapper, .style-dark .woocommerce ul.cart_list:not(.uncode-cart-dropdown) li, .style-dark.style-override .woocommerce ul.cart_list:not(.uncode-cart-dropdown) li, .style-light .style-dark .woocommerce ul.cart_list:not(.uncode-cart-dropdown) li, .style-dark .woocommerce ul.product_list_widget:not(.uncode-cart-dropdown) li, .style-dark.style-override .woocommerce ul.product_list_widget:not(.uncode-cart-dropdown) li, .style-light .style-dark .woocommerce ul.product_list_widget:not(.uncode-cart-dropdown) li, .style-dark .woocommerce.widget_shopping_cart .total, .style-dark.style-override .woocommerce.widget_shopping_cart .total, .style-light .style-dark .woocommerce.widget_shopping_cart .total, .style-dark .woocommerce .widget_shopping_cart .total, .style-dark.style-override .woocommerce .widget_shopping_cart .total, .style-light .style-dark .woocommerce .widget_shopping_cart .total, .style-dark .woocommerce.widget_shopping_cart .buttons, .style-dark.style-override .woocommerce.widget_shopping_cart .buttons, .style-light .style-dark .woocommerce.widget_shopping_cart .buttons, .style-dark .woocommerce .widget_shopping_cart .buttons, .style-dark.style-override .woocommerce .widget_shopping_cart .buttons, .style-light .style-dark .woocommerce .widget_shopping_cart .buttons, .style-dark .woocommerce .cart-collaterals .cart_totals tr td, .style-dark.style-override .woocommerce .cart-collaterals .cart_totals tr td, .style-light .style-dark .woocommerce .cart-collaterals .cart_totals tr td, .style-dark .woocommerce .cart-collaterals .cart_totals tr th, .style-dark.style-override .woocommerce .cart-collaterals .cart_totals tr th, .style-light .style-dark .woocommerce .cart-collaterals .cart_totals tr th, .style-dark .woocommerce form.login, .style-dark.style-override .woocommerce form.login, .style-light .style-dark .woocommerce form.login, .style-dark .woocommerce form.checkout_coupon, .style-dark.style-override .woocommerce form.checkout_coupon, .style-light .style-dark .woocommerce form.checkout_coupon, .style-dark .woocommerce form.register, .style-dark.style-override .woocommerce form.register, .style-light .style-dark .woocommerce form.register, .style-dark .woocommerce #payment, .style-dark.style-override .woocommerce #payment, .style-light .style-dark .woocommerce #payment, .style-dark .woocommerce #payment ul.payment_methods, .style-dark.style-override .woocommerce #payment ul.payment_methods, .style-light .style-dark .woocommerce #payment ul.payment_methods, .style-dark .woocommerce .order_details li, .style-dark.style-override .woocommerce .order_details li, .style-light .style-dark .woocommerce .order_details li, .style-dark .woocommerce .woocommerce-MyAccount-navigation li, .style-dark.style-override .woocommerce .woocommerce-MyAccount-navigation li, .style-light .style-dark .woocommerce .woocommerce-MyAccount-navigation li, .style-dark .woocommerce .addresses, .style-dark.style-override .woocommerce .addresses, .style-light .style-dark .woocommerce .addresses, .style-dark .wootabs .tab-content, .style-dark.style-override .wootabs .tab-content, .style-light .style-dark .wootabs .tab-content, .style-dark .myaccount-cont, .style-dark.style-override .myaccount-cont, .style-light .style-dark .myaccount-cont, .style-dark .price_slider_wrapper .ui-widget-content, .style-dark.style-override .price_slider_wrapper .ui-widget-content, .style-light .style-dark .price_slider_wrapper .ui-widget-content, .style-dark .widget_price_filter .ui-slider .ui-slider-handle, .style-dark.style-override .widget_price_filter .ui-slider .ui-slider-handle, .style-light .style-dark .widget_price_filter .ui-slider .ui-slider-handle, .style-dark .row-related, .style-dark.style-override .row-related, .style-light .style-dark .row-related, .style-dark form.woocommerce-shipping-calculator button, .style-dark.style-override form.woocommerce-shipping-calculator button, .style-light .style-dark form.woocommerce-shipping-calculator button, .style-dark form.cart button, .style-dark.style-override form.cart button, .style-light .style-dark form.cart button {
    border-color: rgba(255, 255, 255, 0);
}

/* Adjusts padding around input field and button */
input, textarea, select, .seldiv, .select2-choice, .select2-selection--single {
    display: block;
    font-size: 14px;
    line-height: initial;
    margin: 0px 0px 0px 0px;
    padding: 10px 15px 10px 15px;
    border-style: solid;
    border-radius: 2px;
    font-weight: normal;
    border: 1px solid transparent;
}

/* Changes color of input button */
.style-dark .ui-bg, .style-dark.style-override .ui-bg, .style-light .style-dark .ui-bg, .style-dark code, .style-dark.style-override code, .style-light .style-dark code, .style-dark kbd, .style-dark.style-override kbd, .style-light .style-dark kbd, .style-dark pre, .style-dark.style-override pre, .style-light .style-dark pre, .style-dark samp, .style-dark.style-override samp, .style-light .style-dark samp, .style-dark input[type="submit"], .style-dark.style-override input[type="submit"], .style-light .style-dark input[type="submit"], .style-dark input[type="reset"], .style-dark.style-override input[type="reset"], .style-light .style-dark input[type="reset"], .style-dark input[type="button"], .style-dark.style-override input[type="button"], .style-light .style-dark input[type="button"], .style-dark button[type="submit"], .style-dark.style-override button[type="submit"], .style-light .style-dark button[type="submit"], .style-dark .divider .divider-icon, .style-dark.style-override .divider .divider-icon, .style-light .style-dark .divider .divider-icon, .style-dark .woocommerce nav.woocommerce-pagination ul li span.current, .style-dark.style-override .woocommerce nav.woocommerce-pagination ul li span.current, .style-light .style-dark .woocommerce nav.woocommerce-pagination ul li span.current, .style-dark .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-dark.style-override .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-light .style-dark .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-dark .woocommerce nav.woocommerce-pagination ul li a:hover, .style-dark.style-override .woocommerce nav.woocommerce-pagination ul li a:hover, .style-light .style-dark .woocommerce nav.woocommerce-pagination ul li a:hover, .style-dark .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-dark.style-override .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-light .style-dark .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-dark .woocommerce nav.woocommerce-pagination ul li a:focus, .style-dark.style-override .woocommerce nav.woocommerce-pagination ul li a:focus, .style-light .style-dark .woocommerce nav.woocommerce-pagination ul li a:focus, .style-dark .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-dark.style-override .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-light .style-dark .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-dark .woocommerce .quantity .plus, .style-dark.style-override .woocommerce .quantity .plus, .style-light .style-dark .woocommerce .quantity .plus, .style-dark .woocommerce #content .quantity .plus, .style-dark.style-override .woocommerce #content .quantity .plus, .style-light .style-dark .woocommerce #content .quantity .plus, .style-dark .woocommerce .quantity .minus, .style-dark.style-override .woocommerce .quantity .minus, .style-light .style-dark .woocommerce .quantity .minus, .style-dark .woocommerce #content .quantity .minus, .style-dark.style-override .woocommerce #content .quantity .minus, .style-light .style-dark .woocommerce #content .quantity .minus, .style-dark .woocommerce #payment .place-order, .style-dark.style-override .woocommerce #payment .place-order, .style-light .style-dark .woocommerce #payment .place-order, .style-dark .price_slider_wrapper .ui-widget-content, .style-dark.style-override .price_slider_wrapper .ui-widget-content, .style-light .style-dark .price_slider_wrapper .ui-widget-content, .style-dark .widget_price_filter .ui-slider .ui-slider-handle, .style-dark.style-override .widget_price_filter .ui-slider .ui-slider-handle, .style-light .style-dark .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #68a5d1;
}

/* Adjusts padding around input fields */
.gform_wrapper {
    margin: 24px 0px 16px 0px !important;
    max-width: 100%;
}

/* Changes footer link hover */
.style-dark .ui-link:hover, .style-dark.style-override .ui-link:hover, .style-light .style-dark .ui-link:hover, .style-dark .ui-link:focus, .style-dark.style-override .ui-link:focus, .style-light .style-dark .ui-link:focus, .style-dark .nav-tabs > li > a:hover, .style-dark.style-override .nav-tabs > li > a:hover, .style-light .style-dark .nav-tabs > li > a:hover, .style-dark .nav-tabs > li > a:focus, .style-dark.style-override .nav-tabs > li > a:focus, .style-light .style-dark .nav-tabs > li > a:focus, .style-dark .panel-title > a:hover, .style-dark.style-override .panel-title > a:hover, .style-light .style-dark .panel-title > a:hover, .style-dark .panel-title > a:focus, .style-dark.style-override .panel-title > a:focus, .style-light .style-dark .panel-title > a:focus, .style-dark .widget-container a:hover, .style-dark.style-override .widget-container a:hover, .style-light .style-dark .widget-container a:hover, .style-dark .widget-container a:focus, .style-dark.style-override .widget-container a:focus, .style-light .style-dark .widget-container a:focus, .style-dark .woocommerce .woocommerce-breadcrumb a:hover, .style-dark.style-override .woocommerce .woocommerce-breadcrumb a:hover, .style-light .style-dark .woocommerce .woocommerce-breadcrumb a:hover, .style-dark .woocommerce .woocommerce-breadcrumb a:focus, .style-dark.style-override .woocommerce .woocommerce-breadcrumb a:focus, .style-light .style-dark .woocommerce .woocommerce-breadcrumb a:focus, .style-dark .woocommerce .woocommerce-review-link:hover, .style-dark.style-override .woocommerce .woocommerce-review-link:hover, .style-light .style-dark .woocommerce .woocommerce-review-link:hover, .style-dark .woocommerce .woocommerce-review-link:focus, .style-dark.style-override .woocommerce .woocommerce-review-link:focus, .style-light .style-dark .woocommerce .woocommerce-review-link:focus {
    color: #56a6d5;
}

/* Reduces spacing above blog header subtitle */
.main-container .row-container .row-parent .double-internal-gutter .uncont > * {
    margin-top: 60px;
}


/* Changes height of sub title divider line */
hr.separator-break {
    width: 90px;
    border-top-width: .15em;
}

/* Changes sub title divider line padding */
hr {
    margin: 20px 0px 27px 0px;
}


/* Changes prefooter button font size and letter spacing */
.btn-color-105898 {
    font-size: 1em !important;
    letter-spacing: .035em !important;
}

.icon-box-left .icon-box-content:not(.add-margin) p {
    font-size: 16px !important;
}

.rd-contact-column, .main-container .row-container .row-parent .column_child.double-internal-gutter .uncont > *:not(:first-child) {
    margin-top: 50px;
} 
u
.rd-team-posts, .tmb-dark.tmb .t-entry-text p  {
    font-weight: 600;
    color: #75a3cd;
}


.rd-team-posts, .tmb-dark.tmb .t-entry-text .t-entry-title a {
    font-weight: 300 !important;
}

/* Changes size of gravity forms drop down field */
.gform_wrapper select {
    padding: 13px 0 12px 5px !important;
}

/* Adds padding to the top of pages */
.main-container .row-container .double-top-padding {
    padding-top: 85px;
}

/* Changes color of gravity forms input field on light backgrounds */
.style-light input[type="submit"] {
    background-color: #68a5d1;
    color: white;
}

/* Reduces padding between phone number and google review link on contact page */
.icon-box.icon-box-left {
    margin-top: 15px !important;
}

/* Changes heading size for related posts at the bottom of posts */
.h6:not([class*="fontsize-"]) {
    font-size: 19px;
}

.t-entry-cf-detail-162943 {
    font-weight: 600;
    color: #75a3cd;
    font-size: 17px;
    padding-top: 6px;
}

/* Changes submenue font color */
.submenu-light .menu-smart ul a {
    color: #656565;
}

/* Adds left padding before text on gravity form dropdowns */
.gform_wrapper select {
    padding: 13px 0px 12px 10px !important;
}

/* Removes Padding around post blog post content - Related Posts */
.post-after.row-container .row.full-width.row-parent {
    padding: 0px 0px 0px 0px;
}

.post-after.row-container {
    padding-bottom: 50px;
}

/* Changes Mega Menu padding and letter spacing */
.menu-horizontal .menu-smart > .mega-menu .mega-menu-inner > li {
    padding: 0px 10px;
    letter-spacing: 0.05px;
}

/* Capitalizes breadcrumbs */
.breadcrumb-container li a {
    text-transform: capitalize;
}

/* aligns breadcrumb with heading on desktop */
@media only screen and (min-width:960px) {
.breadcrumb-container.theme1 {
    margin-left: 0;
    padding-left: 4px;
}

.breadcrumb-container.theme1 ul li:first-child a {
    padding-left: 0;
    margin-left: 0;
}
}

/* Changes style for Our Team Drop Down in Menu */
ul#menu-primary-menu li#menu-item-21564 > ul.drop-menu > li > a {
    font-size: 15px !important;
    padding-left: 10px;
    font-weight: 400 !important;
    text-transform: inherit;
    letter-spacing: 0px;
}

/* Changes Menu Font Size */
.font-size-menu, .menu-container:not(.isotope-filters) ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container):not(.isotope-filters) ul.menu-smart > li > a:not(.social-menu-link), .menu-smart > li > a > div > div > div.btn {
    font-size: 16px !important;
}